version: "3"
services:
  document_server:
    build: .
    ports:
      - 4010:4010
    environment:
      APP_PORT: 4010
      NODE_ENV: production
      EVENT_NAME: "Lauf für Kaya! 2021"
      CURRENCY_SYMBOL: "€"
      API_KEY: RYRccAJ4SKZnZaEci6Nyk9Z6mw3sD94fyKJ74WNzi6hLkxGNyJDrKPkxBmPwvR4f
      CONTRACTS_PER_RUNNER: 2
      SPONSORING_RECEIPT_MINIMUM_AMOUNT: 50
      DISCLAIMER_TEXT: "Rechtsgrundlage unserer Datenverarbeitung aufgrund freiwilliger Einwilligung ist Art. 6 Abs. 1 e), Abs. 3 DSGVO i.V.m. Art. 85 BayEUG. Mit Ihrer Unterschrift willigen Sie in unsere Datennutzung zum Zwecke des Lauf für Kaya! ein. Die Daten für Spendenquittungen"